html,body {height: 100%;}
.bg-light{width:100%;}
.login_please{margin-bottom:20px;text-align: left;font-size: medium;font-weight: bold;}
.btn-primary {
    --bs-btn-bg: #0CC0DF;/*light*/
    --bs-btn-border-color: #0CC0DF;/*light*/
    --bs-btn-hover-bg: #046899; /*darker*/
    --bs-btn-hover-border-color: #046899; /*even darker*/
    --bs-btn-active-bg: #046899;
    --bs-btn-active-border-color: #046899; /*darkest*/
    --bs-btn-disabled-bg: #0CC0DF;/*light*/
    --bs-btn-disabled-border-color: #0CC0DF;/*light*/
}